<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd"> 
<html xmlns="http://www.w3.org/1999/xhtml"
      xmlns:ui="http://java.sun.com/jsf/facelets"
      xmlns:f="http://java.sun.com/jsf/core"
      xmlns:h="http://java.sun.com/jsf/html"> 
 <h:head></h:head> 
<body> 
<h:form id="form">

	<h:outputText value="Bonjour #{responsableBean.lb.e.nom} #{responsableBean.lb.e.prenom}"/><br/>
	<h:outputText value="Votre zone est : #{responsableBean.z.ref}"/><br/><br/>
	<h:selectOneMenu value="#{responsableBean.bbb}">
			<f:selectItems value="#{responsableBean.liste}"/>
		</h:selectOneMenu>
		<br/><br/>
			<h:commandButton action="#{responsableBean.affecterGarde}" value="affecter" id="btn" />
		<h:message for="btn"/>
</h:form>
</body>  
</html> 
